<?xml version="1.0" encoding="utf-8" ?>
 <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
   <channel>
     <title>Linuxsoft.cz - zprávičky</title>
     <link>http://www.linuxsoft.cz/message_list.php</link>
     <description>Softwarový adresář - Zprávičky</description>
     <language>cs</language>

     <item>
       <title>Zamyšlení na tím, že Google se chce pustit do ........</title>
       <description>Zamyšlení na tím, že Google se chce pustit do války s Microsoftem na poli www prohlížečů, &lt;a href=&quot;http://economictimes.indiatimes.com/articleshow/1508998.cms&quot;&gt;vyšlo&lt;/a&gt; na serveru indiatimes.com.</description>
       <pubDate>Mon, 01 May 2006 10:44:10 +0200</pubDate>   
     </item>
     <item>
       <title>Server LinuxDevices.com informuje o uvedení SageT........</title>
       <description>Server LinuxDevices.com &lt;a href=&quot;http://www.linuxdevices.com/news/NS9979012415.html&quot;&gt;informuje&lt;/a&gt; o uvedení SageTV pro Linux. Jedná se o software, který z Vašeho PC udělá multimediální centrum. Původně byl tento software dostupný pouze pro platformu MS Windows.</description>
       <pubDate>Mon, 01 May 2006 10:22:58 +0200</pubDate>   
     </item>
     <item>
       <title>Richard M. Stallman si vysloužil vyvedení polici........</title>
       <description>Richard M. Stallman si vysloužil vyvedení policisty, když zaprotestoval proti firmě ATI, že je nepřítelská proti volnému software. Další informace &lt;a href=&quot;http://www.fsf.org/blogs/community/rms-ati-protest.html&quot;&gt;čtěte&lt;/a&gt; na serveru www.fsf.org.</description>
       <pubDate>Mon, 01 May 2006 10:10:38 +0200</pubDate>   
     </item>
     <item>
       <title>Pro uživatele/administrátory Fedora Core 5, kte�........</title>
       <description>Pro uživatele/administrátory Fedora Core 5, kteří tuto distribuci instalují na vícero počítačů a chtějí ji instalovat z DVD, které již bude obsahovat aktuální opravy, může být velice zajímavý &lt;a href=&quot;http://www.users.on.net/~rgarth/weblog/fedora/patch_cd.autumn&quot;&gt;článek&lt;/a&gt; Roba Gartha na www.users.on.net.</description>
       <pubDate>Mon, 01 May 2006 09:59:13 +0200</pubDate>   
     </item>
     <item>
       <title>Z *BSD světa: Vyšlo PC-BSD 1.0, jednoduché kanc........</title>
       <description>&lt;strong&gt;Z *BSD světa:&lt;/strong&gt; Vyšlo &lt;a href=&quot;http://www.pcbsd.com/?p=press1.0&quot;&gt;PC-BSD 1.0&lt;/a&gt;, jednoduché kancelářské řešení postavené na FreeBSD (bohužel jen pro x86). Delší článek o OpenBSD 3.9 &lt;a href=&quot;http://www.informit.com/articles/article.asp?p=468055&amp;amp;rl=1&quot;&gt;vyšel&lt;/a&gt; na serveru InformIT.com.</description>
       <pubDate>Mon, 01 May 2006 09:53:31 +0200</pubDate>   
     </item>
     <item>
       <title>V dubnu 2006 vznikla česká divize distribuce Aur........</title>
       <description>V dubnu 2006 vznikla česká divize distribuce Aurox. Oficiální český WEB (&lt;a href=&quot;http://www.aurox-cz.tk&quot;&gt;http://www.aurox-cz.tk&lt;/a&gt;) by měl sdružovat všechny české uživatele této distribuce. V současnosti web není ještě zcela zaplněn. Přivítáme proto každý nápad nebo informaci. Chceme zde uveřejňovat manuály, zajímavé odkazy, SW od uživatelů a developerů, ...</description>
       <pubDate>Mon, 01 May 2006 00:15:37 +0200</pubDate>   
     </item>

   </channel>
 </rss>